
/* Battery Monitor localization strings */

"SHOW" = "顯示";
"NONE"	= "圖像";
"DISPLAY_TIME" 	= "時間";
"DISPLAY_PERCENT" 	= "百分比";

"CALCULATING" = "正在計算⋯";
"CALCULATING_TIME_REMAINING" = "正在計算剩餘時間⋯";
"CALCULATING_TIME_UNTIL_FULL" = "正在計算完成充電的時間⋯";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "即將完成充電⋯";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "即將完成充電（%@ 充飽）";
"BAT_FINISH_TIME" = "即將完成充電（還有 %@ 充飽）";

"BAT_NOT_CHARGING_MENU_BAR" = "沒有在充電";
"BAT_NOT_CHARGING" = "電池沒有在充電";
"BATS_NOT_CHARGING" = "電池沒有在充電";

"CONDITION_NORMAL" = "狀態：正常";
"CONDITION_REPLACE_SOON" = "狀態：盡快更換";
"CONDITION_REPLACE_NOW" = "狀態：立即更換";
"SERVICE_BATTERY" = "電池維修";

"BAT_CHARGED" = "電池已充電";
"BATS_CHARGED" = "電池已充電";
"PERCENT_FULL" = "%@ 電量";

"UNKNOWN_TIME_REMAINING" = "剩餘時間未知";
"TIME_REMAINING" = "剩下 %@";
"TIME_UNTIL_FULL" = "還有 %@ 就完成充電";

"OPEN_ES" = "能源節約器偏好設定⋯";

"NO_BATS" = "沒有可用的電池";
"HR" = "小時";
"MIN" = "分鐘";
"CHARGED" = "已充電";
"UPS_CHARGED" = "UPS 已充電";
"UPS_NOT_CHARGING" = "UPS 沒有在充電";

"UNKNOWN_TIME" = "未知的時間";
"POWER_SOURCE_UPS" = "電力來源：UPS";
"POWER_SOURCE_BATTERY" = "電力來源：電池";
"POWER_SOURCE_ADAPTER" = "電力來源：電源轉換器";

/* used in AXDescription */
"Battery menu." = "電池選單。";
"UPS menu." = "UPS 選單。";
"Battery:" = "電池：";
"UPS:" = "UPS：";
"VO_TIME_UNTIL_FULL" = "還有 %d 小時 %d 分鐘可充飽電力";
"VO_TIME_REMAINING" = "剩餘 %d 小時 %d 分鐘";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";